[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/build/intermediates/res/merged/release/layout-xlarge-v4/activity_lib_license.xml",
        "source": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK_Gui_Android/src/main/res/layout-xlarge/activity_lib_license.xml"
    }
]